a {
margin-top:15px;
  background-color: black;
  color: white;
  padding: 1.5em 2.25em;
  text-decoration: none;
  text-transform: uppercase;
  font-size: 24px;
  margin-left: 20px;
}

div#main {
margin-bottom: 50px;
}

li {
margin-top: 40px;
margin-bottom: 80px;
}

input {
margin-top:15px;
  width: 100%;
    background-color: black;
    color: white;
      font-size: 24px;
      margin-bottom:12px;
}

select {
margin-top:15px;
  width: 100%;
    background-color: black;
    color: white;
      font-size: 24px;
      margin-bottom:22px;
}

label {
color: white;
font-size: 24px;
}

h2 {
font-size: 37px;
color: white;
}

h3 {
font-size: 30px;
color: white;
}

body {
background-color: rgb(44,44,44);
}

button {
  margin-top: 15px;
  background-color: black;
  color: white;
  padding: 1.5em 2.25em;
  text-decoration: none;
  text-transform: uppercase;
  border-style: none;
  font-size: 24px;
  margin-left: 20px;
  cursor: pointer;
}